
#stacks_in_61 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 1px 2px;
	margin: 0px 5px 0px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_62 {
	font-size: 85%;
}
/* Start Button Press stack CSS code */#stacks_in_3401{	text-align: left !important;}.stacks_in_3401dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;					/* Flat type button specific styles */	background-color:#1B9BC5;	border:none;	color:#FFFFFF;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:8px;	-moz-border-radius-topleft:8px;	border-top-left-radius:8px;	-webkit-border-top-right-radius:8px;	-moz-border-radius-topright:8px;	border-top-right-radius:8px;	-webkit-border-bottom-right-radius:8px;	-moz-border-radius-bottomright:8px;	border-bottom-right-radius:8px;	-webkit-border-bottom-left-radius:8px;	-moz-border-radius-bottomleft:8px;	border-bottom-left-radius:8px;}.stacks_in_3401dooabutton:hover {					/* Flat type button specific styles */		background-color:#1191BB;			color:;		}/* End Button Press stack CSS code */
#stacks_in_3401 {
	background-color: rgba(27, 155, 197, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_3239 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 1px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 5px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_3250 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}
#stacks_in_3267 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3267 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_3267 #jwresp_col2_stacks_in_3267{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_3267 #jwresp_col1_stacks_in_3267,#stacks_in_3267 #jwresp_col2_stacks_in_3267{width:100%;float:none;display:block}#stacks_in_3267 #jwresp_col1_stacks_in_3267{margin-bottom:15px}}

#stacks_in_3271 {
	font-size: 90%;
}

#stacks_in_1671{border-radius:8px;}
#stacks_in_1671 .SlinkeeList{background-color:#16ABD0;border:1px solid #FFFFFF;border-radius:8px;font-size:13px;list-style:none;margin:0;min-height:0;padding:0;position:relative;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100.000000)";filter:alpha(opacity=100.000000);-moz-opacity:1.00;-khtml-opacity:1.00;opacity:1.00;}
#stacks_in_1671 .SlinkeeListGradient{background:-webkit-gradient(linear,left top,left bottom,from(#2FC4E9),to(#0092B7));background:-moz-linear-gradient(top,#2FC4E9,#0092B7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#2FC4E9,endColorstr=#0092B7);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#2FC4E9,endColorstr=#0092B7)";}
#stacks_in_1671 .SlinkeeList .SlinkeeItem{border-top:1px solid #FFFFFF;margin:0;padding:0;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowRightDark.png) no-repeat 1em center;}
#stacks_in_1671 .SlinkeeList .SlinkeeOpen .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowDownDark.png) no-repeat 1em center;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeLink{color:#F9F9F9;display:block;padding:0.75em 35px;text-decoration:none;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem > a:active,#stacks_in_1671 .SlinkeeList .SlinkeeItem > a:focus{outline:none;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{background:#3279B3;color:#EEEEEE;padding:10px;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeDropGradient{background:-webkit-gradient(linear,left top,left bottom,from(#3C83BD),to(#286FA9));background:-moz-linear-gradient(top,#3C83BD,#286FA9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9)";}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{display:none;}
#stacks_in_1671 .SlinkeeList .SlinkeeHover,
#stacks_in_1671 .SlinkeeList .SlinkeeOpen{background-color:#17B7DA;}
#stacks_in_1671 .SlinkeeList .SlinkeeHover .SlinkeeLink,
#stacks_in_1671 .SlinkeeList .SlinkeeOpen .SlinkeeLink{color:#E8E6E4;}
#stacks_in_1671 .SlinkeeItemGradient .SlinkeeHover,
#stacks_in_1671 .SlinkeeItemGradient .SlinkeeOpen{background:-webkit-gradient(linear,left top,left bottom,from(#21C1E4),to(#0DADD0));background:-moz-linear-gradient(top,#21C1E4,#0DADD0);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#21C1E4,endColorstr=#0DADD0);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#21C1E4,endColorstr=#0DADD0)";}
#stacks_in_1671 .SlinkeeList .SlinkeeOpen .SlinkeeLink{border-bottom:1px solid #FFFFFF;border-raduius:none;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{font-size:0.8em;}
#stacks_in_1671 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{font-size:0.8em;padding:1.5em 35px;}
#stacks_in_1671 .SlinkeeRad{border-radius:8px;}
#stacks_in_1671 .SlinkeeRadTop{border-radius:8px 8px 0 0;}
#stacks_in_1671 .SlinkeeRadBottom{border-radius:0 0 8px 8px;}


#stacks_in_1671 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 5px 0px 0px 0px;
}
#stacks_in_3272 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3272 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3272 .fluid-image.unlimited img{width:100% !important}#stacks_in_3272 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3272 .fluid-image.align-left img{float:left}#stacks_in_3272 .fluid-image.align-right img{float:right}

#stacks_in_3294 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}
#stacks_in_3306 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3306 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_3306 #jwresp_col2_stacks_in_3306{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_3306 #jwresp_col1_stacks_in_3306,#stacks_in_3306 #jwresp_col2_stacks_in_3306{width:100%;float:none;display:block}#stacks_in_3306 #jwresp_col1_stacks_in_3306{margin-bottom:15px}}

#stacks_in_3311 {
	font-size: 90%;
}

#stacks_in_1701{border-radius:8px;}
#stacks_in_1701 .SlinkeeList{background-color:#2F8FB1;border:1px solid #FFFFFF;border-radius:8px;font-size:13px;list-style:none;margin:0;min-height:0;padding:0;position:relative;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100.000000)";filter:alpha(opacity=100.000000);-moz-opacity:1.00;-khtml-opacity:1.00;opacity:1.00;}
#stacks_in_1701 .SlinkeeListGradient{background:-webkit-gradient(linear,left top,left bottom,from(#48A8CA),to(#167698));background:-moz-linear-gradient(top,#48A8CA,#167698);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#48A8CA,endColorstr=#167698);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#48A8CA,endColorstr=#167698)";}
#stacks_in_1701 .SlinkeeList .SlinkeeItem{border-top:1px solid #FFFFFF;margin:0;padding:0;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowRightDark.png) no-repeat 1em center;}
#stacks_in_1701 .SlinkeeList .SlinkeeOpen .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowDownDark.png) no-repeat 1em center;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeLink{color:#F9F9F9;display:block;padding:0.75em 35px;text-decoration:none;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem > a:active,#stacks_in_1701 .SlinkeeList .SlinkeeItem > a:focus{outline:none;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{background:#3279B3;color:#EEEEEE;padding:10px;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeDropGradient{background:-webkit-gradient(linear,left top,left bottom,from(#3C83BD),to(#286FA9));background:-moz-linear-gradient(top,#3C83BD,#286FA9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9)";}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{display:none;}
#stacks_in_1701 .SlinkeeList .SlinkeeHover,
#stacks_in_1701 .SlinkeeList .SlinkeeOpen{background-color:#8BBAD0;}
#stacks_in_1701 .SlinkeeList .SlinkeeHover .SlinkeeLink,
#stacks_in_1701 .SlinkeeList .SlinkeeOpen .SlinkeeLink{color:#E8E6E4;}
#stacks_in_1701 .SlinkeeItemGradient .SlinkeeHover,
#stacks_in_1701 .SlinkeeItemGradient .SlinkeeOpen{background:-webkit-gradient(linear,left top,left bottom,from(#95C4DA),to(#81B0C6));background:-moz-linear-gradient(top,#95C4DA,#81B0C6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#95C4DA,endColorstr=#81B0C6);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#95C4DA,endColorstr=#81B0C6)";}
#stacks_in_1701 .SlinkeeList .SlinkeeOpen .SlinkeeLink{border-bottom:1px solid #FFFFFF;border-raduius:none;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{font-size:0.8em;}
#stacks_in_1701 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{font-size:0.8em;padding:1.5em 35px;}
#stacks_in_1701 .SlinkeeRad{border-radius:8px;}
#stacks_in_1701 .SlinkeeRadTop{border-radius:8px 8px 0 0;}
#stacks_in_1701 .SlinkeeRadBottom{border-radius:0 0 8px 8px;}


#stacks_in_1701 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 5px 0px 0px 0px;
}
#stacks_in_3313 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3313 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3313 .fluid-image.unlimited img{width:100% !important}#stacks_in_3313 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3313 .fluid-image.align-left img{float:left}#stacks_in_3313 .fluid-image.align-right img{float:right}

#stacks_in_3337 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}
#stacks_in_3349 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3349 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_3349 #jwresp_col2_stacks_in_3349{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_3349 #jwresp_col1_stacks_in_3349,#stacks_in_3349 #jwresp_col2_stacks_in_3349{width:100%;float:none;display:block}#stacks_in_3349 #jwresp_col1_stacks_in_3349{margin-bottom:15px}}

#stacks_in_3354 {
	font-size: 90%;
}

#stacks_in_1731{border-radius:8px;}
#stacks_in_1731 .SlinkeeList{background-color:#108186;border:1px solid #FFFFFF;border-radius:8px;font-size:13px;list-style:none;margin:0;min-height:0;padding:0;position:relative;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100.000000)";filter:alpha(opacity=100.000000);-moz-opacity:1.00;-khtml-opacity:1.00;opacity:1.00;}
#stacks_in_1731 .SlinkeeListGradient{background:-webkit-gradient(linear,left top,left bottom,from(#299A9F),to(#00686D));background:-moz-linear-gradient(top,#299A9F,#00686D);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#299A9F,endColorstr=#00686D);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#299A9F,endColorstr=#00686D)";}
#stacks_in_1731 .SlinkeeList .SlinkeeItem{border-top:1px solid #FFFFFF;margin:0;padding:0;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowRightDark.png) no-repeat 1em center;}
#stacks_in_1731 .SlinkeeList .SlinkeeOpen .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowDownDark.png) no-repeat 1em center;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeLink{color:#F9F9F9;display:block;padding:0.75em 35px;text-decoration:none;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem > a:active,#stacks_in_1731 .SlinkeeList .SlinkeeItem > a:focus{outline:none;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{background:#3279B3;color:#EEEEEE;padding:10px;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeDropGradient{background:-webkit-gradient(linear,left top,left bottom,from(#3C83BD),to(#286FA9));background:-moz-linear-gradient(top,#3C83BD,#286FA9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9)";}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{display:none;}
#stacks_in_1731 .SlinkeeList .SlinkeeHover,
#stacks_in_1731 .SlinkeeList .SlinkeeOpen{background-color:#128E93;}
#stacks_in_1731 .SlinkeeList .SlinkeeHover .SlinkeeLink,
#stacks_in_1731 .SlinkeeList .SlinkeeOpen .SlinkeeLink{color:#E8E6E4;}
#stacks_in_1731 .SlinkeeItemGradient .SlinkeeHover,
#stacks_in_1731 .SlinkeeItemGradient .SlinkeeOpen{background:-webkit-gradient(linear,left top,left bottom,from(#1C989D),to(#088489));background:-moz-linear-gradient(top,#1C989D,#088489);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1C989D,endColorstr=#088489);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#1C989D,endColorstr=#088489)";}
#stacks_in_1731 .SlinkeeList .SlinkeeOpen .SlinkeeLink{border-bottom:1px solid #FFFFFF;border-raduius:none;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{font-size:0.8em;}
#stacks_in_1731 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{font-size:0.8em;padding:1.5em 35px;}
#stacks_in_1731 .SlinkeeRad{border-radius:8px;}
#stacks_in_1731 .SlinkeeRadTop{border-radius:8px 8px 0 0;}
#stacks_in_1731 .SlinkeeRadBottom{border-radius:0 0 8px 8px;}


#stacks_in_1731 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 5px 0px 0px 0px;
}
#stacks_in_3356 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3356 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3356 .fluid-image.unlimited img{width:100% !important}#stacks_in_3356 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3356 .fluid-image.align-left img{float:left}#stacks_in_3356 .fluid-image.align-right img{float:right}

#stacks_in_3390 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}
#stacks_in_3392 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3392 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_3392 #jwresp_col2_stacks_in_3392{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_3392 #jwresp_col1_stacks_in_3392,#stacks_in_3392 #jwresp_col2_stacks_in_3392{width:100%;float:none;display:block}#stacks_in_3392 #jwresp_col1_stacks_in_3392{margin-bottom:15px}}

#stacks_in_3397 {
	font-size: 90%;
}

#stacks_in_1761{border-radius:8px;}
#stacks_in_1761 .SlinkeeList{background-color:#0D678E;border:1px solid #FFFFFF;border-radius:8px;font-size:13px;list-style:none;margin:0;min-height:0;padding:0;position:relative;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100.000000)";filter:alpha(opacity=100.000000);-moz-opacity:1.00;-khtml-opacity:1.00;opacity:1.00;}
#stacks_in_1761 .SlinkeeListGradient{background:-webkit-gradient(linear,left top,left bottom,from(#2680A7),to(#004E75));background:-moz-linear-gradient(top,#2680A7,#004E75);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#2680A7,endColorstr=#004E75);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#2680A7,endColorstr=#004E75)";}
#stacks_in_1761 .SlinkeeList .SlinkeeItem{border-top:1px solid #FFFFFF;margin:0;padding:0;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowRightDark.png) no-repeat 1em center;}
#stacks_in_1761 .SlinkeeList .SlinkeeOpen .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowDownDark.png) no-repeat 1em center;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeLink{color:#F9F9F9;display:block;padding:0.75em 35px;text-decoration:none;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem > a:active,#stacks_in_1761 .SlinkeeList .SlinkeeItem > a:focus{outline:none;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{background:#3279B3;color:#EEEEEE;padding:10px;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeDropGradient{background:-webkit-gradient(linear,left top,left bottom,from(#3C83BD),to(#286FA9));background:-moz-linear-gradient(top,#3C83BD,#286FA9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9)";}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{display:none;}
#stacks_in_1761 .SlinkeeList .SlinkeeHover,
#stacks_in_1761 .SlinkeeList .SlinkeeOpen{background-color:#2F8FB1;}
#stacks_in_1761 .SlinkeeList .SlinkeeHover .SlinkeeLink,
#stacks_in_1761 .SlinkeeList .SlinkeeOpen .SlinkeeLink{color:#E8E6E4;}
#stacks_in_1761 .SlinkeeItemGradient .SlinkeeHover,
#stacks_in_1761 .SlinkeeItemGradient .SlinkeeOpen{background:-webkit-gradient(linear,left top,left bottom,from(#3999BB),to(#2585A7));background:-moz-linear-gradient(top,#3999BB,#2585A7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3999BB,endColorstr=#2585A7);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3999BB,endColorstr=#2585A7)";}
#stacks_in_1761 .SlinkeeList .SlinkeeOpen .SlinkeeLink{border-bottom:1px solid #FFFFFF;border-raduius:none;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{font-size:0.8em;}
#stacks_in_1761 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{font-size:0.8em;padding:1.5em 35px;}
#stacks_in_1761 .SlinkeeRad{border-radius:8px;}
#stacks_in_1761 .SlinkeeRadTop{border-radius:8px 8px 0 0;}
#stacks_in_1761 .SlinkeeRadBottom{border-radius:0 0 8px 8px;}


#stacks_in_1761 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 5px 0px 0px 0px;
}
#stacks_in_3399 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3399 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3399 .fluid-image.unlimited img{width:100% !important}#stacks_in_3399 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3399 .fluid-image.align-left img{float:left}#stacks_in_3399 .fluid-image.align-right img{float:right}

#stacks_in_3402 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}
#stacks_in_3403 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3403 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_3403 #jwresp_col2_stacks_in_3403{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_3403 #jwresp_col1_stacks_in_3403,#stacks_in_3403 #jwresp_col2_stacks_in_3403{width:100%;float:none;display:block}#stacks_in_3403 #jwresp_col1_stacks_in_3403{margin-bottom:15px}}

#stacks_in_3407 {
	font-size: 90%;
}
/* Start Button Press stack CSS code */#stacks_in_3441{	text-align: left !important;}.stacks_in_3441dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;					/* Flat type button specific styles */	background-color:#163A70;	border:none;	color:#EEEEEE;							font-size:95% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 15px 10px 15px;			-webkit-border-top-left-radius:8px;	-moz-border-radius-topleft:8px;	border-top-left-radius:8px;	-webkit-border-top-right-radius:8px;	-moz-border-radius-topright:8px;	border-top-right-radius:8px;	-webkit-border-bottom-right-radius:8px;	-moz-border-radius-bottomright:8px;	border-bottom-right-radius:8px;	-webkit-border-bottom-left-radius:8px;	-moz-border-radius-bottomleft:8px;	border-bottom-left-radius:8px;}.stacks_in_3441dooabutton:hover {					/* Flat type button specific styles */		background-color:#0C3066;			color:;		}/* End Button Press stack CSS code */
#stacks_in_3441 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 5px 0px 0px 0px;
}

#stacks_in_3426 {
	margin: 5px 0px 5px 0px;
}
#stacks_in_3414 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3414 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3414 .fluid-image.unlimited img{width:100% !important}#stacks_in_3414 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3414 .fluid-image.align-left img{float:left}#stacks_in_3414 .fluid-image.align-right img{float:right}
#stacks_in_101 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_101 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_101 .fluid-image.unlimited img{width:100% !important}#stacks_in_101 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_101 .fluid-image.align-left img{float:left}#stacks_in_101 .fluid-image.align-right img{float:right}

#stacks_in_101 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(188, 188, 188, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 5px 5px 0px 5px;
	padding: 5px 10px 5px 10px;
}
#stacks_in_99 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_99 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_99 .fluid-image.unlimited img{width:100% !important}#stacks_in_99 .fluid-image.define_max img{width:100% !important;max-width:160px !important}#stacks_in_99 .fluid-image.align-left img{float:left}#stacks_in_99 .fluid-image.align-right img{float:right}

#stacks_in_99 {
	margin: 5px 0px 5px 0px;
}
